dahdi-linux (1:2.11.1.0.20210708~dfsg-7) unstable; urgency=medium

  * update

 -- Ubuntu Developers <ubuntu-devel-discuss@listsubuntu.com>  Fri, 09 Jul 2021 09:19:56 +0800

dahdi-linux (1:2.11.1.0.20210708~dfsg-7) unstable; urgency=medium

  * update changelog.

 -- deepin <lichenggang@uniontech.com>  Thu, 08 Jul 2021 17:24:02 +0800

dahdi-linux (1:2.11.1~dfsg-1ubuntu8) unstable; urgency=medium

  * Fix FTBFS with Linux 5.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jan 2021 16:38:53 +0000

dahdi-linux (1:2.11.1~dfsg-1ubuntu7) groovy; urgency=medium

  * Linux 5.6 compatibility
    - debian/patches/Linux-5.6-ktime_get_ts-fix.patch
    - debian/patches/Linux-5.6-proc_create_data-fix.patch
  * Linux 5.7 compatibility
    - debian/patches/Linux-5.7-timespec-timeval-fix.patch

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 May 2020 10:35:34 +0000

dahdi-linux (1:2.11.1~dfsg-1ubuntu6) focal; urgency=medium

  * Linux 5.4 compatibility (LP: #1848584)
    - debian/patches/kernel-compat-5.4.patch

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Nov 2019 12:43:16 +0000

dahdi-linux (1:2.11.1~dfsg-1ubuntu5) disco; urgency=medium

  * Linux 5.0 compatibility (LP: #1813058)
    - d/p/kernel-compat-5.0.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Feb 2019 10:15:57 -0200

dahdi-linux (1:2.11.1~dfsg-1ubuntu4) bionic; urgency=medium

  * Linux 4.15 compatibility (LP: #1737746)
    - d/p/kernel-compat-4.15_0001-xpp-move-command_timer-functions-to-xbus-core.patch
    - d/p/kernel-compat-4.15_0002-fix-building-with-4.15-init_timer-setup_timer.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Jan 2018 12:41:02 +0000

dahdi-linux (1:2.11.1~dfsg-1ubuntu3) artful; urgency=medium

  * Linux 4.13 compatibility (LP: #1706424)
    - debian/patches/kernel-compat-4.13.patch

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Aug 2017 12:50:29 -0500

dahdi-linux (1:2.11.1~dfsg-1ubuntu2) artful; urgency=medium

  * debian/patches/kernel-compat-4.11.patch: Miscellaneous updates to fix
    build issues with 4.11 (LP: #1691828)

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Jun 2017 15:55:50 -0500

dahdi-linux (1:2.11.1~dfsg-1ubuntu1) artful; urgency=low

  * Merge from Debian testing. Remaining changes:
    - DKMS support:
      - debian/control:
        - dahdi-linux depends additionally on (dahdi-dkms | dahdi-source).
        - dahdi-dkms added
      - debian/dahdi-dkms.install.in
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dkms.conf.in
      - debian/rules:
        - Add code to generate dkms package
    - d/p/oslec-echo-in-kernel.diff
      Disable build of echo.ko in favour of the same module provided by
      the kernel.
    - DEP-8 support (debian/tests/*)
    - Import modifications by Javier Uruen Val <javi@warp.es>:
      - debian/system.conf (pre-defined config shipped with dahdi-linux)
      - debian/modules-load.d/dahdi-linux.conf:
        - add dahdi_dummy
        - add dahdi_transcode
  * Dropped:
    - debian/dahdi-source.install (for lintian)
    - debian/lintian/dahdi-source
    - debian/modules (->debian/modules-load.d/dahdi-linux.conf)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Jun 2017 12:02:13 +0200

dahdi-linux (1:2.11.1~dfsg-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * New upstream version
  * Load the module dahdi at boot (Closes: #823302)
  * README.Debian: purge old and update (Closes: #795458)
  * Set spantype for wctdm and wcfxo (Closes: #823952)
  * Use secure VCS URLs
  * Ignore debian/debhelper-build-stamp
  * Standards version 3.9.8 (no change needed)

  [ Chris Lamb ]
  * Reproducible build: sources tarball at build date (Closes: #776622)

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 21 Sep 2016 21:55:56 +0300

dahdi-linux (1:2.10.2~dfsg-1ubuntu1) xenial; urgency=low

  * Merge from Debian testing. Remaining changes:
    - DKMS support:
      * debian/control:
        - dahdi-linux depends additionally on (dahdi-dkms | dahdi-source).
        - dahdi-dkms added
      * debian/dahdi-dkms.install.in
      * debian/dahdi-dkms.postinst
      * debian/dahdi-dkms.prerm
      * debian/dahdi-linux.install:
        - added debian/modules
        - added debian/system.conf
      * debian/dkms.conf.in
        - Dropping ap400, opvxd115, wcopenpci, and zaphfc from build as
          those got dropped from the Debian extra patch.
      * debian/modules
      * debian/rules:
        - Add code to generate dkms package
      * debian/system.conf
    - debian/dahdi-source.install (for lintian)
    - debian/lintian/dahdi-source
    - DEP-8 support (debian/tests/*)
    - d/p/oslec-echo-in-kernel.diff
      * Diable build of echo.ko in favour of the same module provided by
        the kernel.
  * Dropped patches:
    - d/p/kernel-compat-3.18.patch
    - d/p/kernel-compat-3.19.patch
    - d/p/kernel-4.2-dev-printk-void.patch
    - d/p/irqf-disabled-deprecated.patch
    - d/p/strncasecmp.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Dec 2015 10:44:32 +0100

dahdi-linux (1:2.10.2~dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #776497)
    - dahdi_linux_extra patch: remove everything except OSLEC and opvxa1200
      (Closes: #794313).
    - Up-to-date opvxa1200 in extra patch (Closes: #780997)

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 12 Aug 2015 21:02:59 +0200

dahdi-linux (1:2.10.0.1~dfsg-1ubuntu4) wily; urgency=low

  * Improve dep-8 testing by supplying individual test case (which will
    also test-load the dummy module) (LP: #1497982)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2015 08:57:25 -0500

dahdi-linux (1:2.10.0.1~dfsg-1ubuntu3) wily; urgency=medium

  * kernel-4.2-dev-printk-void.patch
    dev_printk() has void return.
  * irqf-disabled-deprecated.patch
    IRQF_DISABLED has been removed as it has had no meaning since 2.6.13
  * strncasecmp.patch 
    Strict POSIX/ANSI compliance warrants the use of strncasecmp().

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Aug 2015 09:25:43 -0600

dahdi-linux (1:2.10.0.1~dfsg-1ubuntu2) vivid; urgency=low

  * Fix DKMS build for kernel version 3.19.
    - Convert f_dentry usage to f_path.dentry.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 Jan 2015 16:28:01 +0100

dahdi-linux (1:2.10.0.1~dfsg-1ubuntu1) vivid; urgency=low

  * Merge from Debian testing. Remaining changes:
    - DKMS support:
      - debian/control:
        - dahdi-linux depends additionally on (dahdi-dkms | dahdi-source).
        - dahdi-dkms added
      - debian/dahdi-dkms.install.in
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dahdi-linux.install:
        - added debian/modules
        - added debian/system.conf
      - debian/dkms.conf.in
      - debian/modules
      - debian/rules:
        - Add code to generate dkms package
      - debian/system.conf
    - debian/dahdi-source.install (for lintian)
    - debian/lintian/dahdi-source
  * Dropped changes (may raise minimum kernel required to v3.10):
    - debian/control: Really drop change to m-a a-i command as claimed in
      the changelog for 1:2.5.0.1+dfsg-1ubuntu1. Which variant is actually
      correct is unclear (dahdi or dahdi-source) but at least the one from
      Debian is agreeing with the form in the lintian file.
    - debian/patches/zaphfc_d_channel_fix.patch (fix in Debian)
    - debian/patches/missing_modules.h.diff (fix in Debian)
    - debian/patches/ndo_set_multicast_list.diff (fix in Debian)
    - debian/patches/kernel-v3-11-compat.patch (fixed upstream without compat)
    - debian/patches/kernel-v3-13-compat.patch (fixed upstream)
    - debian/patches/kernel-v3-15-compat.patch (fixed upstream without compat)
  * Avoid building the echo.ko module for the DKMS package. This module is
    part of the kernel since 2.6.28 (moved out of staging in 3.15) with the
    same version (0.3.0). Since then the dkms build would always avoid to
    copy the external version. So beside of causing warnings for the DKMS
    build the out-of-tree module was not being used for a very long time.
    The only reason this all kept working is that the API did not change.
  * debian/dkms.conf.in: Expose the target kernel version in a variable that
    is actually heeded by the make file. And also pass it in on every
    invokation of make.
  * debian/patches/kernel-compat-3.18.patch: Provide compat code for the
    deprecated smp_mb__after_clear_bit call.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 04 Dec 2014 17:07:38 +0100

dahdi-linux (1:2.10.0.1~dfsg-1) unstable; urgency=low

  * New upstream release
  * Fix VCS link.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 26 Oct 2014 13:46:19 +0200

dahdi-linux (1:2.10.0~dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #753660):
    - Patch dahdi_linux_extra updated to the 2.9.2 branch.
  * Use hotplug support:
    - patch hotplug_mod_params: change default of module parameters.
  * Multiarch support. 
  * udev rules moved to package dahdi (in source package dahdi-tools).
  * Add a test for non-free files in case uscan was used.
  * Remove unused variables from control file.

  [ Mark Purcell ]
  * Update debian/watch for ~dfsg

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 19 Aug 2014 08:48:32 +0300

dahdi-linux (1:2.7.0.1~dfsg-1) unstable; urgency=low

  * New upstream release
    - Fixes "doorphone device ignored" (Closes: #687970)
  * Update Vcs-Browser - fix vcs-field-bitrotted

 -- Mark Purcell <msp@debian.org>  Sat, 28 Sep 2013 13:16:06 +1000

dahdi-linux (1:2.7.0+dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ] 
  * New upstream release:
    - Patch fix_define_dev dropped: merged upstream.
    - Patch fix_xpp_usermode dropped: merged upstream.
    - Patch fix_xpp_post_unregister dropped: merged upstream.

 -- Mark Purcell <msp@debian.org>  Sun, 16 Jun 2013 16:49:06 +1000

dahdi-linux (1:2.6.1+dfsg2-1) unstable; urgency=low

  * Patch fix_define_dev: fix building with kernel 3.8.
  * Remove non-free FPGA bitfiles and patch drivers to load them
    (Closes: #693666) (Ben Hutchings).
  * Patch fix_xpp_usermode: fixes odd xpp behaviour with later kernels.
  * Patch fix_xpp_post_unregister: fixes a crash with manual
    'dahdi_registration off'.

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 30 Jan 2013 00:18:38 +0200

dahdi-linux (1:2.6.1+dfsg-1) unstable; urgency=low

  * New upstream release candidate:
    - Patch xpp_fix_2fxs6fxo removed: merged upstream.
    - Patch oslec_auto removed: merged upstream.
  * Removed all EXTRA_* build variables:
    - wcopenpci builds on big-endial (sort of).
    - All other logic is set through Kbuild.
  * Don't strip.

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 23 Apr 2012 11:05:30 +0300

dahdi-linux (1:2.5.0.1+dfsg-1ubuntu4) vivid; urgency=low

  * Fix compile issues with 3.16 kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Nov 2014 14:20:02 +0100

dahdi-linux (1:2.5.0.1+dfsg-1ubuntu3) saucy; urgency=low

  * Fix compile issues with 3.11 kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Aug 2013 13:39:27 +0100

dahdi-linux (1:2.5.0.1+dfsg-1ubuntu2) precise; urgency=low

  * Fix compile issues with 3.2 kernel (LP: #928499)

 -- Paul Belanger <paul.belanger@polybeacon.com>  Fri, 10 Feb 2012 10:07:30 +0000

dahdi-linux (1:2.5.0.1+dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #879743). Remaining changes:
    - debian/dahdi-dkms.install.in : add .version
    - Import modifications by Javier Uruen Val <javi@warp.es>:
      - debian/system.conf
      - debian/modules
    - DKMS support:
      - debian/control: Added Depends to dahdi-linux (dahdi-dkms | dahdi-source)
      - debian/control: Add dkms package
      - debian/dahdi-dkms.install
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dahdi-linux.install
      - debian/rules: add code to automatically configure dkms.conf
      - debian/dkms.conf.in
  * Dropped changes:
    - debian/control: Fix typo (right command is m-a a-i dahdi-source)
    - debian/patches/define_spinlock: Fixed upstream
  * debian/rules: Debian moved to dh, re-add code to automatically configure
    dkms.conf
  * debian/dkms.conf.in: update to reflect dahdi-linux-extra patch update
    (opvxa1200's new  location (subdir) and to include ap400 and opvxd115)
  * debian/patches/zaphfc_d_channel_fix.patch: Correct typo in zaphfc module
    until fix gets synced into dahdi-linux-extra patch in Debian (LP: #612091)

 -- Adam Gandelman <adamg@canonical.com>  Fri, 21 Oct 2011 17:32:09 -0700

dahdi-linux (1:2.5.0.1+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #639702).
    - Patch wcb4xxp_bn4s0e removed: merged upstream.
    - Patch define_spinlock removed: merged upstream.
    - Patch dahdi-linux-extra updated.
  * Updated dahdi-linux-extra:
    - "Upstream" is now a complete git mirror.
    - Actually include ap400 in the list of modules to build.
    - Updated OpenVox drivers: opvxa1200 is a subdirectory 
    - Updated OpenVox drivers: opvxd115 added (digital cards).
  * Patch define_spinlock: include a (slightly big) build fix from upstream.
  * Standards version 3.9.2 (no change needed).
  * Switch to dh.
  * Patch notest: Remove a bogus upstream 'test' target.
  * Lintian override for an odd interpteter a dummy kernel module init script. 
  * Dahdi udev rules are now named 'dahdi-linux.conf'.
  * Patch xpp_fix_2fxs6fxo: bugfix for Xorcom 2FXX6FXO module code.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 25 Sep 2011 22:58:17 +0300

dahdi-linux (1:2.4.1+dfsg-1ubuntu2) oneiric; urgency=low

  * debian/patches/define_spinlock: Fix DKMS FTBFS, move test for
    DEFINE_SPINLOCK into include/dahdi/kernel.h. Cherry picked from upstream
    commit (r9411)

 -- Adam Gandelman <adam.gandelman@canonical.com>  Tue, 24 May 2011 11:21:53 -0700

dahdi-linux (1:2.4.1+dfsg-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable (Remaining changes):
    - debian/dahdi-dkms.install.in : add .version
    - debian/rules : cleanup dahdi-dkms.install and dkms.conf after build
    - debian/control: Fix typo (right command is m-a a-i dahdi-source)
    - Import modifications by Javier Uruen Val <javi@warp.es>:
      - debian/system.conf
      - debian/modules
    - DKMS support:
      - debian/control: Added Depends to dahdi-linux (dahdi-dkms | dahdi-source)
      - debian/control: Add dkms package
      - debian/dahdi-dkms.install
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dahdi-linux.install
      - debian/rules: add code to automatically configure dkms.conf
      - debian/dkms.conf.in

 -- Adam Gandelman <adam.gandelman@canonical.com>  Thu, 19 May 2011 15:15:46 -0700

dahdi-linux (1:2.4.1+dfsg-1) unstable; urgency=low

  * New Upstream release.
    - Patch uk_rotary dropped: merged upstream.
    - Patch oslec_include_2634 dropped: merged upstream. 
    - Patch xpp_usb_buffer_2635 dropped: merged upstream.
    - Patch voicebus_sem_h_2635 dropped: merged upstream.
  * dahdi_linux_extra now includes AP400 drivers (Closes: #582095).
  * Patch oslec_auto: Makes adding OSLEC less painful.
    - But for now it requires manually editing patch dahdi_linux_extra.

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 07 Mar 2011 12:01:55 +0200

dahdi-linux (1:2.3.0.1+dfsg-2ubuntu2) natty; urgency=low

  * debian/patches/bkl_fix_ioctl: Do not ioctl when unlocked_ioctl is available.
    Previous behaviour was causing a dkms build failure. Patch cherry picked 
    from upstream commit (r9142). (LP: #731197)
  * debian/patches/drop_semaphores_as_mutexes: Use of semaphores as mutexes 
    feature was removed from the kernel, causing dkms build failure. Patch 
    cherry picked from upstream commit (r9464), with minor alterations.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Wed, 13 Apr 2011 10:56:26 +0100

dahdi-linux (1:2.3.0.1+dfsg-2ubuntu1) natty; urgency=low

  * Merge from Debian testing (Remaining changes):
    - debian/dahdi-dkms.install.in : add .version
    - debian/dkms.conf.in : do not 'make clean' after compile. We have to
      do this because the wanpipe (sangoma) drivers need Module.symvers.
    - debian/rules : cleanup dahdi-dkms.install and dkms.conf after build
    - debian/control: Change Maintainer
    - debian/control: Removed Uploaders field.
    - debian/control: Removed Debian Vcs-Svn entry and replaced with
      ubuntu-voip Vcs-Bzr, to reflect divergence in packages.
    - debian/control: Fix typo (right command is m-a a-i dahdi-source)
    - Import modifications by Javier Uruen Val <javi@warp.es>:
      - debian/system.conf
      - debian/modules
    - DKMS support:
      - debian/control: Added Depends to dahdi-linux (dahdi-dkms | dahdi-source)
      - debian/control: Add dkms package
      - debian/dahdi-dkms.install
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dahdi-linux.install
      - debian/rules: add code to automatically configure dkms.conf
      - debian/dkms.conf.in

  [ Stefan Lesicnik ]
  * debian/dkms.conf.in: Add () so make.log captures all output
  * debian/dkms.conf.in: Build dahdi_dummy as module to fix dkms build failure

 -- Stefan Lesicnik <stefan@lsd.co.za>  Thu, 11 Nov 2010 11:24:07 +0200

dahdi-linux (1:2.3.0.1+dfsg-2) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Add myself to uploaders.

  [ Tzafrir Cohen ]
  * Disable mmx_auto for now (Closes: #593438).
  * dahdi_linux_extra: Re-apply zaphfc r7 (Closes: #598886).
  * Patch wcb4xxp_bn4s0e: missing PCI IDs for beroNet BN4S0e (Closes: #600839).

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 20 Oct 2010 21:21:58 +0200

dahdi-linux (1:2.3.0.1+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #546319).
  * Patch no_dummy removed: merged upstream. 
  * Patch wcb4xxp_extra_trunk removed: merged upstream.
  * Patch chanmute: make it also explicitly disable the untested
    DAHDI_AUDIO_NOTIFY.
  * Patch oslec_include_2634: fix building with 2.6.34 (Closes: #586216).
  * Patches xpp_usb_buffer_2635, voicebus_sem_h_2635: Likewise for 2.6.35.
  * Patch dahdi_linux_extra: revert last fix to zaphfc.
  * Standards version 3.9.1 (no change needed).

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 03 Aug 2010 03:58:11 +0300

dahdi-linux (1:2.2.1.1+dfsg-1) unstable; urgency=low

  * New upstream minor release.
  * Updated copyrights file.
  * Standards version 3.8.4: no change needed.
  * Patch wcb4xxp_extra_trunk: backport extra PCI IDs for wcb4xxp
    (more HFC-[248]S cards).
  * Switch to a @debian.org address.
  * Dpkg V3 format (it was quilt already). 
  * Remove lintian override that is no longer needed.
  * Patch dahdi_linux_extra: manually fix to remove a leading '---'.
  * dahdi-modules packages now depend on the linux-image versions. 
  * Other minor updates to the packaging of the dahdi-modules package.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 18 Apr 2010 17:14:02 +0300

dahdi-linux (1:2.2.1+dfsg-1ubuntu3) maverick; urgency=low

  * 2.6.35-build.patch:
    - fixes builds on 2.6.35 kernels. Fixed in debian 1:2.3.0.1+dfsg-1 
    (LP: #591375)

 -- Niall Creech <niallcreech@googlemail.com>  Fri, 17 Sep 2010 09:45:04 +0200

dahdi-linux (1:2.2.1+dfsg-1ubuntu2) lucid; urgency=low

   * Bug fixes:
    - debian/dahdi-dkms.install.in : add .version
    - debian/dkms.conf.in : do not 'make clean' after compile. We have to 
      do this because the wanpipe (sangoma) drivers need Module.symvers.
    - debian/rules : cleanup dahdi-dkms.install and dkms.conf after build
    - debian/control : add Depends gcc
    - debian/control : add wget and gawk (LP: #481566, LP: #444522, LP: #429510)

 -- Jean-Michel Dault <jmdault@revolutionlinux.com>  Sun, 07 Mar 2010 21:37:49 -0500

dahdi-linux (1:2.2.1+dfsg-1ubuntu1) lucid; urgency=low

  * Merge from debian pkg-voip
    * Changes from Debian:
    - debian/control: Change Maintainer
    - debian/control: Removed Uploaders field.
    - debian/control: Removed Debian Vcs-Svn entry and replaced with
        ubuntu-voip Vcs-Bzr, to reflect divergence in packages.
    - debian/control: Fix typo (right command is m-a a-i dahdi-source)
    - debian/rules: Fix typo (s/rules/rules.d/)
  * Import modifications by Javier Uruen Val <javi@warp.es>:
    - debian/system.conf
    - debian/modules
  * DKMS support:
    - debian/control: Added Depends to dahdi-linux (dahdi-dkms | dahdi-source)
    - debian/control: Add dkms package
    - debian/dahdi-dkms.install
    - debian/dahdi-dkms.postinst
    - debian/dahdi-dkms.prerm
    - debian/dahdi-linux.install
    - debian/rules: add code to automatically configure dkms.conf
    - debian/dkms.conf.in

  * From debian pkg-voip SVN:
  [ Tzafrir Cohen ]
  * New upstream release (Closes: #564739).
  * Dropped patch wcfxo_reset_fix: merged upstream.
  * Section name of dahdi-source: kernel
  * Also provide an example xpp.conf .
  * Patch uk_rotary (Closes: #546329). 
  * Override the bogus lintian warning for 'm-a a-i dahdi'
  * Remove some remaining Zaptel left-overs.
  * Replaced extra drivers and patches with huge patch dahdi_linux_extra
    (Closes: #564720).
  * Patch xpp_udev_rules_2632: fix XPP udev rules (Closes: #562024). 
  * Also copy the .version file, to make sure modules have versions. 
  * Move xpp udev rules under /lib. Name still kept for the sake of
    simplicity (thanks, Lintian).

 -- Jean-Michel Dault <jmdault@revolutionlinux.com>  Mon, 15 Feb 2010 17:18:14 -0500

dahdi-linux (1:2.2.1+dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #564739).
  * Dropped patch wcfxo_reset_fix: merged upstream.
  * Section name of dahdi-source: kernel
  * Also provide an example xpp.conf .
  * Patch uk_rotary (Closes: #546329). 
  * Override the bogus lintian warning for 'm-a a-i dahdi'
  * Remove some remaining Zaptel left-overs.
  * Replaced extra drivers and patches with huge patch dahdi_linux_extra
    (Closes: #564720).
  * Patch xpp_udev_rules_2632: fix XPP udev rules (Closes: #562024). 
  * Also copy the .version file, to make sure modules have versions. 
  * Move xpp udev rules under /lib. Name still kept for the sake of
    simplicity (thanks, Lintian, Closes: #566876).
  * Patch no_dummy: use dahdi internal timing instead of dahdi_dummy. 
  * Patch chanmute: Enable CHANMUTE optimization (for xpp, mostly). 

  [ Mark Purcell ]
  * Cleanup debian/watch

 -- Mark Purcell <msp@debian.org>  Sun, 07 Mar 2010 04:41:21 +1100

dahdi-linux (1:2.2.0.2~dfsg-1) unstable; urgency=low

  * New upstream release
  * New openvox drivers: r113 from their SVN.
  * Fix copyright file for origin of OpenVox drivers.
  * Use new zaphfc drivers (r5) from http://code.google.com/p/zaphfc/ .
    Note that those use hardhdlc in system.conf (Closes: #532345). 
  * Remove obsolete bristuff drivers we don't build anyway.
    Leave vzaphfc for now as this is practically upstream (Completely 
   closes: #548061).
  * Not applying bri_dchan. Astribank BRI spans will use hardhdlc.
  * Patch wcfxo_reset_fix: Closes: #546331 .
  * Replace 'dh_clean -k' with dh_prep
  * Standards version 3.8.3 (no change needed).
  * Patch mmx_auto: relied on ARCH to tell between i386 and x86_64, which 
    is not a good idea on newer kernels. Use DAHDI_ARCH instead.
  * Remove useless postinst and preinst. debhelper adds them anyway
    (and with the -e). 
  * Do include examples of dahdi-linux . 

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Sun, 04 Oct 2009 22:47:30 +0200

dahdi-linux (1:2.2.0~dfsg~rc5-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release

  [ Tzafrir Cohen ]
  * Enable MMX optimization on i386 that supports it (x86, not x86_64). 
    Doubles OSLEC's performance:
    - Adds patches mmx_auto and mmx_fix from upstream bug report.
    - Fixes patch oslec_kbuild to use it if enabled.
  * modulestest: add -v to support building from debuild.

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Wed, 10 Jun 2009 15:59:34 +0300

dahdi-linux (1:2.2.0~dfsg~rc4-1) unstable; urgency=low

  * New upstream release

  [ Tzafrir Cohen ]
  * Dropped qozap as wcb4xxp provides that functionality.
  * New upstream RC.
  * Actually build OpenVox drivers.
  * opvxa1200.c: rev. 1.4.12.4 (battery fixes and such)
  * Fix '${match}' in udev rules file (hardwire).
  * no_firmware_download: Disable downloading a binary kernel module at 
    build time.

  [ Victor Seva ]
  * fix debian/watch. 

 -- Mark Purcell <msp@debian.org>  Wed, 20 May 2009 07:22:46 +1000

dahdi-linux (1:2.1.0.4~dfsg-1) experimental; urgency=low

  [ Tzafrir Cohen ]
  * Zaptel renamed DAHDI and split to dahdi-linux and dahdi-tools.
  * DAHDI is incompatible (ABI and API) with Zaptel. All modules need to 
    be adapted.
  * OSLEC wrapper included upstream. Includeing a version of the OSLEC code
    from the kernel staging directory.
    - Patch oslec_kernelorg: Upstream kernel.org OSLEC code.
  * Dropping some aparantly unused external Zaptel drivers.
  * Extra drivers moved from kernel/ to drivers/dahdi/ to fit the kernel tree.
  * UDEV rules are handled here as well. No need to change device names, 
    only set permissions.
  * Patch fix_readme_astribank: Fix an asciidoc formatting issue. 
  * Patch oslec_kbuild: Make oslec's build unconditional.
  * Fix for zaphfc with DAHDI (by  Timo Teräs <timo.teras@iki.fi>)
  * qozap no longer included: Use wcb4xxp instead.
  * ztgsm no longer built: nobody really used it.
  * cwain and vzaphfc currently included but not built.
  * Don't generate static device files automatically. Provide a script 
    to do that. Until we know if there is an actual use for the non-udev
    setup.

  [ Mark Purcell ]
  * Update Description: fixes description-starts-with-package-name
  * Add ${misc:Depends} - debhelper-but-no-misc-depends
  * Add myself to uploaders
  * debian/compat -> 7 
    - Fixes:package-uses-deprecated-debhelper-compat-version
  * Upload to experimental while we await NEW & debian-release

 -- Mark Purcell <msp@debian.org>  Sun, 29 Mar 2009 17:58:23 +1100

zaptel (1:1.4.11~dfsg-3) unstable; urgency=low

  * zaptel.init: exit on a different condition: Nicer handling of ztdummy.
  * zaptel.init: Give a sane default to XPP_SYNC. 

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon, 03 Nov 2008 09:35:23 +0200

zaptel (1:1.4.11~dfsg-2) unstable; urgency=low

  * Patch xpp_fxs_power: Fixed an issue with hook detection of the Astribank
    FXS module.
  * Don't fail init.d script if fxotune fails. This may happen if running it
    when Asterisk is already running.
  * Bump standards version to 3.8.0.0 .
  * Ignore false lintian warning ("m-a a-i" has "a a").
  * Patch xpp_fxo_cid_always: do always pass PCM if that's what the user
    asked.
  * Patch vzaphfc_proc_root_dir: fix vzaphfc on 2.6.26.
  * Patch wcte12xp_flags: Proper time for irq save flags.
  * Patch headers_2627: Fix location of semaphore.h for 2.6.27 .
  * Patch xpp_fxs_dtmf_leak: Don't play DTMFs to the wrong channel.
  * Patch wctdm_fix_alarm: Fix sending channel alarms.
  * Patch device_class_2626: Fix building 2.6.26 (Closes: #493397).
  * Using dh_lintian for lintian overrides, hence requiring debhelper 6.0.7.
  * Lintian: we know we have direct changes. Too bad we're half-upstream :-(
  * Fix doc-base section names. 

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Thu, 28 Aug 2008 22:58:23 +0300

zaptel (1:1.4.11~dfsg-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Update qozap from bristuff-0.4.0-RC1.
    - fixed duoBRI miniPCI detection in qozap.
    - added support for PCIe variants of duoBRI and quadBRI.
  * Update cwain from bristuff-0.4.0-RC1.
  * Update ztgsm from bristuff-0.4.0-RC1.
    - reduced baudrate (serial interface to gsm modules) to be more robust
      against irq misses in loaded systems
    - improved serial debug output
    - added module parameter "baudrate" (the default is 19200)
    - added AT commands for SIM card selection
    - added AT commands for shutting down/starting GSM modules

  [ Tzafrir Cohen ]
  * New upstream release.
  * Patch xpp_fix_t1 dropped: merged upstream.
  * Finally removing 00list.
  * Patch sigcap_dacs: tell zaphfc and vzaphfc to report support for
    ZT_SIG_DACS. Makes ztscan report then as digital spans.
  * Patch bri_dchan: change ZT_FLAG_BRIDCHAN as ZT_FLAG_MTP2 is also
    defined to be 19 as of zaptel 1.4.11 .
  * Patch chan_release_check: fixes a regression from 1.4.10.1 that causes
    a panic if disconnecting an Astribank device with a channel still open.
  * Patch florz-vmalloc: proper includes for zaphfc on non-x86 platforms.
    (Closes: #488513)
  * oslec_wrap.c: cycles code for powerpc by Stelios Koroneos.
  * And dummy cycles code for other architectures.

  [ Mark Purcell ]
  * Build-Depends: asciidoc (>= 8.2.6-1.1)
    - asciidoc 8.2.6-1 is broken
    - FTBFS: ERROR: unsafe: include file:
    /etc/asciidoc/./javascripts/toc.js (Closes: #487011)
  * Urgency medium as we fix RC bug

 -- Mark Purcell <msp@debian.org>  Mon, 30 Jun 2008 20:22:37 +1000

zaptel (1:1.4.10.1~dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream bugfix release.
  * Note the buid "error" from http://bugs.digium.com/12426 .
  * Fix the generation of tonezone.txt.
  * Patch xpp_fix_t1: allow the xpp pri module to initialize as T1.
  * Set OSLEC as the default echo canceller.
  * The "unload" init.d script operation will now also attempt to unload
    oslec.

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Thu,  8 May 2008 02:03:34 +0300

zaptel (1:1.4.10~dfsg-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release

  [ Tzafrir Cohen ]
  * Added NEWS.Debian about zaptel modules incompatibility.
  * Do run 'make dist-clean' on modules build. It prints an ugly error, but
    only after the actualy relevant clean.
  * Watching downloads.digium.com directly again.

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon, 14 Apr 2008 14:07:54 +0300

zaptel (1:1.4.9.2~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #464900).
  - All kernel modules moved to under kernel/
  * Converting patches to quilt (because bristuff uses them).
  * Include the separate xpp changelog file.
  * Fix a possible crash with oslec when a fax tone is detected:
    http://sourceforge.net/mailarchive/message.php?msg_name=20080217212421.GT15415%40xorcom.com
    (Closes: #447245).
  * Adjusted lintian overrides: mknod is now called from a function.
  * Adjust vzaphfc to netdevice API changes in kernel 2.6.24.
  * Once again ignoring 'make distclean' errors: it will fail if we don't 
    have kernel sources / headers for current kernel :-( .
  * Remove some unnecessary changes from the florz zaphfc patch - fixes zaphfc
    warning.

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Thu, 20 Mar 2008 16:31:25 +0200

zaptel (1:1.4.8~dfsg-1) unstable; urgency=low

  * New upstream release
  * bristuff.dpatch broken to smaller patches, as in bristuff 0.4.0-test6.
  - ztpty.c is added as a source file.
  - bri_dchan.dpatch, proc_read.dpatch, ztcfg-start_stop.dpatch and
    zt_alarm_notify_no_master_change.dpatch .
  * beronet.dpatch: Support for Bero.net cards (Closes: #453496).
  * Adapted ztcfg-start_stop.dpatch to zaptel 1.4.8 .
  * Removing xpp_m_subdirs.dpatch: merged upstream.
  * tones.h is no longer generated.
  * kbuild_src.dpatch: A small build issue already fixed upstream.
  * oslec_zaptel.dpatch: Add a compatibility function for the old
    echo_can_create() of zaptel < 1.4.8 .
  * Also copy the new wcte12xp/ to the source tarball.
  * Delete old created files on purge (Closes: #454388).

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Tue, 29 Jan 2008 13:32:11 +0200

zaptel (1:1.4.7.1~dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release.
    - New upstream version 1.4.6 (Closes: #452315, #442414).
  * Add Voicetronix OpenPCI Zaptel driver (wcopenpci.c) .
  * Explicitly delete depmod results (modules.dep at el.)
  * ztdiag.dpatch: removed (applied by upstream).
  * xpp_m_subdirs.dpatch: removed (applied by upstream).
  * Makefile_fix_clean.dpatch: removed (applied by upstream).
  * Makefile_opt_level.dpatch: removed (applied by upstream, except for 2.4
    kernel modules).
  * Call 'make dist-clean' rather than 'make clean'.
  * Don't run 'make dist-clean' on zaptel-modules build.
  * Document zaptel-modules build test.
  * Don't run ztcfg if zaptel was not loaded. But do fail if ztcfg has failed.
    (Closes: #407996).
  * Don't build wcopenpci on big endian platforms (Module gives #error there).
  * Actually fix building xpp with M instead of SUBDIRS.
  * Updates to bristuff zap modules from bristuff-0.3.0-1y-l:
    - Fix build warnings.
    - Allow sharing interrupts.
  * Update cwain from recent bristuff.

  [ Faidon Liambotis ]
  * Don't delete old device nodes on installations since it's needed only for
    upgrades from <= sarge which isn't supported. Shuts up lintian error.
  * Correctly detect udev/devfsd and chrooted environments at postinst time.
  * Fix debian/watch by using a pkg-voip wrapper to avoid upstream's silly
    redirections. (Closes: #449673)
  * Fix OSLEC so that audio works again on x86_64 systems.
  * Update Standards-Version to 3.7.3, no changes needed.
  * Refresh Uploaders: add myself, remove Jose Carlos Garcia Sogo, Santiago
    Garcia Mantinan and Santiago Ruano Rincon.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 28 Dec 2007 17:59:57 +0200

zaptel (1:1.4.5.1~dfsg-2) unstable; urgency=low

  [ Kilian Krause ]
  * Update oslec to r942. Add mmx.h (disabled for now).
  * Do export oslec_echo_can_identify from oslec.ko (Closes: #439814).
  * Add Homepage field as added in dpkg-dev 1.14.6.
  * Fix debian-rules-uses-pwd

  [ Mark Purcell ]
  * Remove Build-Depends restrictions for packages in stable

  [ Tzafrir Cohen ]
  * vzaphfc: update to 1.44, and apply our fixes.
  * vzaphfc: fix building with Sarge 2.6 kernels.
  * Fix asciidoc buildign in Sarge (temporary fix, until we get upstream fix
    in 1.4.6).
  * Don't build oslec if it is not the Zaptel echo canceller.
  * Adjust line numbers in Lintian ignore file.
  * Include oslec-ctrl-panel.sh as an example (Closes: #443363).

 -- Kilian Krause <kilian@debian.org>  Sat, 22 Sep 2007 12:08:52 +0200

zaptel (1:1.4.5.1~dfsg-1) unstable; urgency=low

  * New upstream release.

  [ Kilian Krause ]
  * Add dpkg-dev (>= 1.13.19) to Build-Depends for binary:Version
  * Correct the zaptel.init to point to correct path of fxotune
   (Closes: #439310)
  * Put opt level back to -O2 in accordance with Debian Policy.

  [ Tzafrir Cohen ]
  * Pass extra modules / subdirs to modules make.
  * Re-add zaptel_perl.dpatch. Clarified patch's description in hope to aviod
    re-re-re-removal of this patch.
  * There's now an HTML version of README.Astribank . And upstream Makefile is
    better at cleaning.
  * Don't install man pages. 'make install' does that already (Closes: #422943)
  * Fixed building vzaphfc, opvx1200p and ds1x1f of kernel >=2.6.22
    (>= 2.6.19?).
  * xpp_m_subdirs.dpatch: Fixed building of xpp modules with M= .
  * modulestest -r: test current kernel.

 -- Kilian Krause <kilian@debian.org>  Sun, 26 Aug 2007 12:08:10 +0200

zaptel (1:1.4.5~dfsg-1) unstable; urgency=low

  * New Upstream Maintenance Release
  - support for Digium's new 32 channel hardware echo canceler 
  (VPMADT032) for the TDM800P and TDM2400P

  [ Tzafrir Cohen ]
  * zaptel_perl.dpatch: install perl modules to vendorlib rather than to
    sitelib. This fixes the zaptel-perl utilities (e.g: zaptel_hardware).
  * Build-depend on asciidoc to produce some package documentation.
  * Mark doc-base documentation.
  * Simplify Astribank initialization with zaptel-perl.
  * provide symlinks for headers files: compatibility with zaptel 1.2
    locations of zaptel.h and tonezone.h .

  [ Faidon Liambotis ]
  * bristuff 0.4.0-test4
    - Add zaptel.patch as debian/patches/bristuff.dpatch.
    - Update zaphfc, qozap, cwain and ztgsm.
  * Add florz' patch to zaphfc; removes RTAI support. (Closes: #382227)
  * Don't fail on mknod errors; helps on vserver setups. (Closes: #411850)

  [ Mark Purcell ]
  * Remove echocan_env.dpatch - merged upstream
  * Remove zaptel_perl.dpatch - merged upstream
  * Add debian/patches/inlcude.dpatch - upstream typo
  * debian/rules: upstream change INSTALL_PREFIX->DESTDIR
  * debian/zaptel.doc-base.readme add Index: doc-base-file-no-index
  * Ship new wctdm24xxp modules

 -- Mark Purcell <msp@debian.org>  Sat, 18 Aug 2007 13:20:31 +0100

zaptel (1:1.4.4~dfsg-1) unstable; urgency=low

  * New Upstream Release

  [ Tzafrir Cohen ]
  * echocan_env.dpatch: set the echo canceller from the environment.
  * oslec/ The bulk of the oslec files.
  * oslec_zaptel.dpatch: Minimal changes to zaptel to add oslec, beyond
    the oslec directory.
  * oslec_zaptap.dpatch: The oslec zaptap echo sampling device (probably
    still does not apply).
  * man_fixes.dpatch: Documentation fixes from upstream.
  * Removing unrequired/harmful and useless modprobe / modutils config.
  * README.Debian updates.

  [ Mark Purcell ]
  * debian/patches/zaptel_perl.dpatch now included upstream
  * Switch to ${binary:Version} substvar-source-version-is-deprecated

 -- Mark Purcell <msp@debian.org>  Wed, 18 Jul 2007 21:41:51 +0100

zaptel (1:1.4.3~dfsg-2) unstable; urgency=low

  [ Tzafrir Cohen ]
  * Fixed and re-added zaptel_perl. 
  * And added zaptel_hardware (zaptel hardware lister), just for fun. 

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Sat, 09 Jun 2007 03:36:17 +0300

zaptel (1:1.4.3~dfsg-1) unstable; urgency=low

  * New upstream release
    -  A fix for the potential for a rare deadlock between zaptel and the
    wct4xxp, wcte11xp, and wct1xxp drivers
    - Fixes for the VPM450M module on FC6 to correct a potential stack
    overflow scenario at load time.
    - Many updates to the Astribank driver
  * disable debian/patches/zaptel_perl as it doesnt apply cleanly

 -- Mark Purcell <msp@debian.org>  Sat, 09 Jun 2007 00:01:55 +0100

zaptel (1:1.4.2.1~dfsg-2) unstable; urgency=low

  * Include debian/compat in zaptel-sources
    - missing debian/compat file in archive (Closes: #422153)

 -- Mark Purcell <msp@debian.org>  Sat, 02 Jun 2007 10:22:04 +0100

zaptel (1:1.4.2.1~dfsg-1) unstable; urgency=low

  * New upstream release
    - Added the ability to monitor pre-echo cancellation audio with ztmonitor
    - Fixed some places where there was the potential for memory corruption
    on SMP systems
    - FTBFS with 2.6.19-1 (Closes: #405562)
  * zaptel 1.4 provides wcfxs->wctdm alias
    - No mention of wcfxs -> wctdm module rename (Closes: #419161)
    - Missing modutils/modprobe rules for wctdm (Closes: #419162)
  * provide debian/compat fixes lintian: debian-rules-sets-DH_COMPAT
  * Cleanup debian/patches/

 -- Mark Purcell <msp@debian.org>  Thu, 26 Apr 2007 09:07:48 +1000

zaptel (1:1.4.1~dfsg-3) unstable; urgency=low

  [ TzafrirCohen ]
  * Better shape for ztdiag.dpatch. Don't forget to free.

 -- Mark Purcell <msp@debian.org>  Wed, 04 Apr 2007 22:51:24 +0100

zaptel (1:1.4.1~dfsg-2) experimental; urgency=low

  * $(MAKE) install-libs needed to install libs to libtonezone

 -- Mark Purcell <msp@debian.org>  Sat, 24 Mar 2007 14:17:22 +0000

zaptel (1:1.4.1~dfsg-1) experimental; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release.
  * Fix installation of tonezone.h .
  * merges from trunk:
  * Update standards version to 3.7.2 .
  * ztdiag.dpatch: fix the ioctl ZT_CHANDIAG and eable it.
  * Should fix modules building: restore generated files that were
    removed by a clean (Closes: #415280).
  * Update debian/watch for ~ versions
  * zaptel_perl.dpatch: Do install perl modules and scripts.
  * zaptel_perl.dpatch: a few other fixes (until next upstream release).
  * Add Makefile.kernel26 and wctc4xxp/ to source tarball.
  * Don't install /etc/zaptel.conf by default (Closes: #383081) .
  * List the tonezones supported by ztcfg and libtonezone in tonezones.txt
    (Closes: #379108).
  * Remove man pages from debian/, as they are included in upstream.

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Sat, 24 Mar 2007 10:03:54 +0200

zaptel (1:1.4.0~dfsg-1) experimental; urgency=low

  * Upgrading to 1.4.
  * Watch for 1.4.x tarballs, rather than 1.2.x tarballs.
  * Disable most patches:
  - ukcid fails to apply.
  - bristuff fails to apply.
  - No point in patching the Makefile.
  * Saving my attempts to apply bristuff.
  * .h files moved to /usr/include/zaptel

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon,  1 Jan 2007 21:31:18 +0200

zaptel (1:1.2.12~dfsg-2) UNRELEASED; urgency=low

  * NOT RELEASED YET
  * Remove -O4 from all Makefiles (Closes: #391840)
  * Remove gcc hardcoded as HOSTCC

 -- Kilian Krause <kilian@debian.org>  Thu, 28 Dec 2006 13:12:16 +0100

zaptel (1:1.2.12~dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #403326)

 -- Kilian Krause <kilian@debian.org>  Wed, 27 Dec 2006 23:23:40 +0100

zaptel (1:1.2.11.dfsg-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * Reverting my changes from 1:1.2.9.1.dfsg-2. Moved to the experimental
    branch.

  [ Kilian Krause ]
  * Remove bogus zaptel-modules from being Recommends (Closes: #387961)
  * Update vzaphfc as proposed by Jens Wilke

  [ Mark Purcell ]
  * New Upstream Release
    - Fixes: Fails to build with pristine upstream kernel, very recent version
    (Closes: #400705)
    - Fixes: Please package version 1.2.11 (Closes: #399634)
    - Fixes: vzaphfc: error: 'CHECKSUM_HW' undeclared (Closes: #386498)
  * Cleanup debian/patches/wct4xxp-dfsg.dpatch
  * debian/rules call dh_installmodules from binary_modules:
    - Fixes:  I had to do depmod -a manually after doing m-a a-i zaptel (Closes:
    #332787)
  * Update debian/patches/Makefile_uname.dpatch to force -O2
    - Fixes:  Cannot initiate a call to BRI (Closes: #386052)
  * Remove Depends: zaptel from debian/control.modules.in
    - please don't depend on zaptel (Closes: #391826)

 -- Mark Purcell <msp@debian.org>  Sat,  2 Dec 2006 14:33:30 +0000

zaptel (1:1.2.10.dfsg-2) unstable; urgency=low

  * bristuff-0.3.0-PRE-1v
  * Remove redundant GPL LICENCE text

 -- Mark Purcell <msp@debian.org>  Tue, 24 Oct 2006 22:41:01 +0100

zaptel (1:1.2.10.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 22 Oct 2006 20:27:19 +0100

zaptel (1:1.2.9.1.dfsg-2) unstable; urgency=low

  [ Tzafrir Cohen ]
  * zaptel 1.4 compatibility changes:
  - place zaptel.h and tonezone.h in /usr/include/zaptel (through symlinks)
  - zaptelh_14.dpatch: declare some zaptel 1.4 interfaces (not implemented
    anywhere, though).

  [ Mark Purcell ]
  * debian/rules patch from Robert Millan
    - the package doesn't compile  (Closes: #390903)
  * add debian/patches/dbug391840.dpatch
    - ztcfg segfaults because of -O4 (Closes: #391840)
  * add debian/patches/wct4xxp-dfsg.dpatch
    - wct4xxp and other modules are not built anymore on zaptel-
    1.2.8.dfsg-1 (Closes: #388756)

 -- Mark Purcell <msp@debian.org>  Tue, 10 Oct 2006 09:36:58 +1000

zaptel (1:1.2.9.1.dfsg-1) unstable; urgency=low

  * New Upstream Release
  * firmware removed from wct4xxp/OCT6114-128D.ima
  * Lintian cleanup; spelling-error-in-copyright

 -- Mark Purcell <msp@debian.org>  Sat, 23 Sep 2006 13:58:15 +0100

zaptel (1:1.2.8.dfsg-1) unstable; urgency=low

  * New Upstream Release

 -- Mark Purcell <msp@debian.org>  Wed, 23 Aug 2006 07:30:22 +0100

zaptel (1:1.2.7.dfsg-4) unstable; urgency=low

  * Install zaptel.conf.sample as a confile under /etc
  * Add Recommends: zaptel-modules
  * Improve error handling and conf file checking in init.d. (Closes:
    Bug#382604)

 -- Mark Purcell <msp@debian.org>  Thu, 17 Aug 2006 08:34:43 +0100

zaptel (1:1.2.7.dfsg-3) unstable; urgency=low

  [ Kilian Krause ]
  * Simplified vzaphfc patch.

  [ Mark Purcell ]
  * Build-Depends: debhelper (>= 5.0.37) and dh_installmodules makes
    zaptel-source.postinst & zaptel-modules.post{inst,rm} obsolete
    Fixes: postinst/postrm depmod -- update templates to use dh_installmodules
    instead (Closes: #381754)
  * postinst failure (Closes: #361312)
  * zaptel-modules from testing don't compile on Sarge (Closes: #376719)
  * pciradio.c:1810: error: syntax error before string constant (Closes:
    #368145)
  * Can't recompile zaptel modules on Sarge (Closes: #375581)
  * zaptel-modules from testing don't compile on Sarge (Closes: #376719)

 -- Mark Purcell <msp@debian.org>  Thu, 10 Aug 2006 23:39:58 +0100

zaptel (1:1.2.7.dfsg-2) unstable; urgency=low

  * Fix get-orig-source target to make dfsg repacking work
  * Fix zaptel-source to build without firmware again. Required dropping
    wct4xxp module. Added vzaphfc to linux-2.6 modules. (Closes: #381123)

 -- Kilian Krause <kilian@debian.org>  Thu,  3 Aug 2006 11:48:14 +0000

zaptel (1:1.2.7.dfsg-1) unstable; urgency=high

  * Urgency high as this is blocking a security fix for asterisk
  * Remove non-modifiable firmware to make DFSG compliant. Does
    anyone need this firmware? (Closes: #379458)

 -- Mark Purcell <msp@debian.org>  Tue,  1 Aug 2006 15:27:09 +0100

zaptel (1:1.2.7-2) unstable; urgency=low

  * Copying Makefile as before to the source package,
    Copying some extra files now needed for building (Closes: #378864)

 -- Mark Purcell <msp@debian.org>  Tue,  1 Aug 2006 06:29:39 +0100

zaptel (1:1.2.7-1) unstable; urgency=low

  * New upstream release

  [ Kilian Krause ]
  * Add vzaphfc driver (enhanced zaphfc) by Jens Wilke.

  [ Tzafrir Cohen ]
  * Separating ZapBRI modules to directories, rather than patches
  * Example configs moved from zaptel-source to zaptel
  * Removing some unneeded dirs from zaptel-source
  * debian/patches/Makefile_kbuild: a small part of the original one.
    Fixes building on Sarge
  * genzaptelconf is now in zaptel
  * xpp/utils/Makefile has a decent install target
  * debian/rules: Use CURDIR
  * debian/modulestest: Building modules for -3 kernels
  * fix x bit of files in /usr/share/zaptel
  * removed genzaptelconf from debian/
  * Added support for the OpenVox A1200P card (http://www.openvox.com.cn/)
  * debian/control: require libusb-dev for building xpp firmware loader.
  * debian/control: Recommend package xpp-firmware (should be added to
    non-free)
  * bristuff_local_zaptelh.dpatch: Build bristuff modules with correct
    zaptel.conf (in Sarge)
  * Makefile_uname.dpatch: Updated. Note: watch for PWD issues.
  * Makefile_bristuff.dpatch: updated to reflect Makefile change.

 -- Mark Purcell <msp@debian.org>  Mon, 17 Jul 2006 21:48:21 +0100

zaptel (1:1.2.6-2) unstable; urgency=high

  * Urgency high as this is blocking a security fix for asterisk [CVE-2006-2898]

  * Add debian/libtonezone-dev.links
    - Realy fix: missing libtonezone.so.1 symlink (Closes: #372887)

 -- Mark Purcell <msp@debian.org>  Wed, 14 Jun 2006 13:40:31 +1000

zaptel (1:1.2.6-1) unstable; urgency=high

  [ Mark Purcell ]
  * Urgency high as this is blocking a security fix for asterisk [CVE-2006-2898]

  * New upstream release.
    - can't find zaptel.h during build (Closes: #330137)
    - errors in fxotune.c (Closes: #370213)
    - Cannot make zaptel-source: SUBDIR not found (Closes: #368561)

  [ Kilian Krause ]
  * Weed out old unused patches. Add comments which patches have been included
    upstream for next release.

  [ Lionel Elie Mamane ]
  * Load ztdummy when needed, not when not needed.

  [ Tzafrir Cohen ]
  * bristuff: 0.3.0-PRE1p
  * We have another ZapBRI module: ztgsm
  * Experimental support in genzaptelconf for ztgsm (from sample files)
  * genzaptelconf: 0.5.1 (does not require restart of asterisk)
  * zaptel.init: 'unload' operation. Better support for Astribank
  * moduletest script fixes
  * bristuff added ztpty
  * genzaptelconf: wait for xpp (astribank) module to register after loadin it
  * minor xpp driver fixes (already in 1.2 branch)

  [ Julien BLACHE ]
  * debian/libtonezone1.links:
    + Create the libtonezone.so.1 symlink (closes: #372887).

 -- Mark Purcell <msp@debian.org>  Wed, 14 Jun 2006 10:59:52 +1000

zaptel (1:1.2.5-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream version
  * Only build xpp for i386, as it currently crashes on other arches.
  * Fix compilation of xpp for 2.6.14

  [ Kilian Krause ]
  * Fix gendigits to write to stdout.

 -- Kilian Krause <kilian@debian.org>  Thu, 30 Mar 2006 23:52:38 +0300

zaptel (1:1.2.4-1) unstable; urgency=low

  * New upstrream release (Closes: #353094)
  * removing xpp.dpatch: merged in upstream
  * removing dot_version: bug fixed upstream
  * Makefile_kbuild.dpatch: modified, as it was not properly merged in
    upstream
  * Makefile_bristuff.dpatch: really build zaptel modules again
  * Makefile_xpp: fixed. 
  * debian/modulestest: a script for postbuild of zaptel modules from a svn
    build
  * zaptel-source: removing unnecessary dependency on dpatch

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Thu, 23 Feb 2006 09:40:47 +0200

zaptel (1:1.2.3-2) unstable; urgency=low

  * bristuff 0.3.0-PRE1k. Also, renamed the dpatch to simply "bristuff"
  * updated version in dot_version.dpatch. 
  * Include build_tools and .version in copied files
  * newer versions of genzaptelconf and xpp.dpatch

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon,  6 Feb 2006 15:30:06 +0200

zaptel (1:1.2.3-1) unstable; urgency=low

  * new upstrream release
  * ukcid.dpatch: for UK Caller ID support (Zaptel part, closes: #302380)
  * newer versions of genzaptelconf and xpp.dpatch
  * Makefile_pscmd.dpatch disabled due to a small upstream change. Revive it?
  * dot_version.dpatch: the tarball is missing the .version file. Remove
    it when it provides one

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon,  6 Feb 2006 14:02:04 +0200

zaptel (1:1.2.1-3) unstable; urgency=low

  * Fix compilation with binary-only mode.
  * bristuff 0.3.0-PRE-1f
  * make lintian override apply

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Sat,  7 Jan 2006 20:39:33 +0200

zaptel (1:1.2.1-2) unstable; urgency=low

  * Added bristuff 0.3.0-PRE1d patch. bristuff re-enabled. 
    (Closes: #340627, #344432)
  * Documentation fixes (Closes: #316801)
  * Makefile_targets.dpatch is ba its small self
  * readded bristuff examples. with cwain this time
  * zaptel.init: a slightly different test for a zaptel timing source
  * Depend on procps due to using ps in postinst (Closes: #342699)

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Fri, 30 Dec 2005 19:12:54 +0200

zaptel (1:1.2.1-1) unstable; urgency=low

  * New upstream release
  * Disable bristuff for new upstream

 -- Mark Purcell <msp@debian.org>  Wed,  7 Dec 2005 21:28:23 +0000

zaptel (1:1.2.0-2) unstable; urgency=low

  [ Kilian Krause ]
  * Added bristuff 0.3.0-PRE1 for Asterisk 1.2.0 support.

  [Tzafrir Cohen]
  * fix Makefile_deps_kern.dpatch
  * remove .rej from Makefile.uname.dpatch
  * do install genzaptelconf man page
  * update genzaptelconf and its man page
  * echocan_env.dpatch: allow changing the echo canceller at zaptel-modules
    build time
  * Makefile_kbuild.dpatch: use kbuild for 2.6 modules build. used for:
  * Makefile_xpp.dpatch: (not applied by default)
    a small patch to enable the build of:
  * xpp.dpatch: drivers for Xorcom Asteribank

  [ Mark Purcell ]
  * Build and package libtonezone.so

 -- Mark Purcell <msp@debian.org>  Wed, 30 Nov 2005 16:28:51 +0000

zaptel (1:1.2.0-1) unstable; urgency=low

  * New upstream release
  * Remove Makefile_deps_kern.dpatch as it doesnt apply upstream

 -- Mark Purcell <msp@debian.org>  Thu, 17 Nov 2005 17:50:00 +0000

zaptel (1:1.2.0-rc2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 13 Nov 2005 18:24:17 +0000

zaptel (1:1.2.0-rc1-1) experimental; urgency=low

  * New upstream release
  * Update Makefile_uname.dpatch
  * FTBFS: missing or incorrect directory modexamples/ (Closes: #329084)
  * debian/rules export DH_COMPAT=4

 -- Mark Purcell <msp@debian.org>  Wed,  9 Nov 2005 21:37:47 +0000

zaptel (1:1.2.0-beta2-3) experimental; urgency=low

  * Not Released Yet
  * Copyright audit to debian/copyright

 -- Mark Purcell <msp@debian.org>  Mon,  7 Nov 2005 19:19:27 +0000

zaptel (1:1.0.9.2-1) unstable; urgency=low

  * New Upstream Release

 -- Mark Purcell <msp@debian.org>  Tue,  8 Nov 2005 20:47:48 +0000

zaptel (1:1.2.0-beta2-2) experimental; urgency=low

  * Suggestions from Tzafrir Cohen
    - Makefile_man.dpatch can be removed: fixed by upstream
    - fxotune.tmpfile.dpatch can be removed: fixed by upstream
    - a small manual fix to Makefile_targets.dpatch: s/ manpages$//
    - debian/rules: dh_installman: 's/debian/doc/' a number of times
      (don't use doc/*.8 as there is no reason to install the pathetic
      torisatool.8 man page)

 -- Mark Purcell <msp@debian.org>  Tue,  1 Nov 2005 21:26:36 +0000

zaptel (1:1.2.0-beta2-1) experimental; urgency=low

  * New upstream release
  * Update Makefile_targets.dpatch
  * Update Makefile_man
  * Update fxotune_tmpfile.dpatch

 -- Mark Purcell <msp@debian.org>  Tue,  1 Nov 2005 20:51:02 +0000

zaptel (1:1.2.0-0beta1-1) experimental; urgency=low

  * New upstream release
  * Disable bristuff for experimental upload
  * Apply patch from Tzafrir Cohen for 1.2.0 build

 -- Mark Purcell <msp@debian.org>  Sun, 18 Sep 2005 12:48:59 +0100

zaptel (1:1.0.9.1-4) unstable; urgency=low

  (NOT YET RELEASED - needs still some tweaking with florz' patches)
  * debian/patches/ztcfg_init.dpatch: Make ztcfg not kill the channels when
    executed twice.
  * debian/patches/zaphfc_0.2.0-RC8n_florz-8.dpatch: Add florz' improved
    zaphfc implementation as zaphfc-florz. This should reduce system IO load
    among other improvements. Taken from http://zaphfc.florz.dyndns.org/

 -- Kilian Krause <kilian@debian.org>  Sat, 27 Aug 2005 21:32:50 +0200

zaptel (1:1.0.9.1-3) unstable; urgency=low

  * debian/control: fixed overrides disparity with zaptel-source belonging to
    devel rather than comm.

 -- Kilian Krause <kilian@debian.org>  Sat, 27 Aug 2005 14:35:48 +0200

zaptel (1:1.0.9.1-2) unstable; urgency=low

  * Closes: #302836: zaptel-source: zaphfc module missing after
    compiling modules. 
  * Closes: #323753: zaptel-source: cannot compile zaphfc in unstable
    with gcc-4.0.1. 

 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Fri, 19 Aug 2005 00:40:56 -0500

zaptel (1:1.0.9.1-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch
  * Please package version 1.0.9.1 (Closes: #320600)
  * FXO hardware stops working after 25 days (Closes: #321239)

 -- Mark Purcell <msp@debian.org>  Mon,  8 Aug 2005 18:34:10 +0100

zaptel (1:1.0.9-5) unstable; urgency=low

  * Import bristuff-0.2.0-RC8l.dpatch

 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Sat, 30 Jul 2005 11:26:42 -0500

zaptel (1:1.0.9-4) unstable; urgency=low

  Santiago Ruano Rincon:
  * Man pages are builded from sgml's using docbook-utils
    Deleted the *.8 files
  * Closes: #317297: Applied a patch to improve the ztdummy
    accuracy on kernel 2.6

  Mark Purcell:
  * Reinstate debian/zaptel.install
    - Closes: #318575: this package does not install ztcfg, ztmonitor,
    ztspeed, zttest, zttool.

 -- Mark Purcell <msp@debian.org>  Sun, 17 Jul 2005 07:11:27 +1000

zaptel (1:1.0.9-3) unstable; urgency=low

  * Import bristuff-0.2.0-RC8j.dpatch
  * Closes: #315251: zaptel should be in group comm
  * Note that the cloned report is still active against ftp.debian.org
  * Closes: #316800: zaptel package 1.0.9 ships headers

 -- Mark Purcell <msp@debian.org>  Thu, 14 Jul 2005 12:19:10 +0100

zaptel (1:1.0.9-2) unstable; urgency=low

  * Import bristuff-0.2.0-RC8h.dpatch
  * Enable rtia.dpatch 

 -- Mark Purcell <msp@debian.org>  Mon,  4 Jul 2005 02:35:37 +0100

zaptel (1:1.0.9-1) unstable; urgency=low

  * New upstream release
  * Disable bristuff to allow 1.0.9 upload
  * Disable rtia to allow 1.0.9 upload 

 -- Mark Purcell <msp@debian.org>  Sun,  3 Jul 2005 15:51:32 +0100

zaptel (1:1.0.7-5) unstable; urgency=low

  * ACK NMUs. Thanks for helping with this. (Closes: #305731, #310150)
  * Actually doesn't fail if dpatch is not installed when building modules.
  * zaptel-modules.postinst: New. Run depmod -a on modules install
  * zaptel: should build-dep on debhelper (>= 4.0.4). (Closes: #310788)
  * zaptel: should build-dep on dpatch >= 2.0.9 (Closes: #314549)
  * zaptel: bashism in postinst (Closes: #314552)
  * zaptel-source: compilation error in zaphfc.c (Closes: #305193)
  * zaptel-source Build-Depends on dpatch, should Depend on
    it though. (Closes: #309258)
  * zaptel-source: Fails to enable RTAI support (Closes: #304648)

 -- Kilian Krause <kk@verfaction.de>  Sun, 19 Jun 2005 15:38:25 +0200

zaptel (1:1.0.7-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix
  * Make sure directories are created mode 755 instead of mode 644, as
    this otherwise causes problems for building (apparently on xfs
    filesystems).  Closes: #310150.
  * Tweak debian/patches/Makefile.dpatch fix from the previous NMU so
    that it isn't unnecessarily fragile: -fsigned-char is *always*
    either a no-op or required, so lose the architecture checking and
    enable it unconditionally.  Closes: #305731.

 -- Steve Langasek <vorlon@debian.org>  Sun, 22 May 2005 02:48:44 -0700

zaptel (1:1.0.7-4) unstable; urgency=high

  * NMU as VOIP team taking so long. Fix compiler flags so that ztcfg
    works. (Closes: #305731)

 -- Matthew Grant <grantma@anathoth.gen.nz>  Fri, 22 Apr 2005 07:35:28 +1200

zaptel (1:1.0.7-3) unstable; urgency=medium

  * Closes: #302903: libtonezone1 package is empty
  * Closes: #302833: binary files missing, e.g. /sbin/ztcfg
  * Move debian/*.files -> debian/*.install
  * Closes: #302847: zaptel command ztcfg freezes on Debian PowerPC
    causing boot failure.

 -- Mark Purcell <msp@debian.org>  Sun,  3 Apr 2005 19:44:25 +0100

zaptel (1:1.0.7-2) unstable; urgency=medium

  * Debian VoIP Team upload.
  * Jose Carlos:
    + Working support for module-assistant included in zaptel-source.
      Thanks to Eduard Bloch for his help (Closes: #301665)
    + debian/control.modules.in:
       - make generated modules package depend on zaptel binary package.
       - updated description to refer to module-assistant.
    + debian/control:
       - build-depend on bzip2.
       - zaptel-source depends on module-assistant tool and bzip2.
       - updated and improved descriptions.
    + debian/rules:
       - remaked with the new m-a stuff.
       - don't need dpatch installed for building the modules (Closes: #301666)
    + debian/postinst: doesn't output garbage (Closes: #296958)
    + debian/postrm: don't remove creeated devices. Only box admin can do
      that, per Policy 10.6
    + Removed zaphfc and qozap examples from zaptel-source. Only ship them
      in zaptel binary package.
    + README.Debian: file added. Talk about how compile modules and
      use them with udev (Closes: #163857)
    + Don't install zaptel.h file in zaptel-modules packages. (Closes: #297306)

  * Kilian Krause:
    + Increased urgency for fixing RC-bug and this is the last deb to
      allow the whole Debian VoIP suit proceed to testing. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  2 Apr 2005 01:14:23 +0200

zaptel (1:1.0.7-1) unstable; urgency=low

  * New upstream version.

 -- Kilian Krause <kk@verfaction.de>  Sat, 19 Mar 2005 23:28:07 +0100

zaptel (1:1.0.6-1) unstable; urgency=low

  * New upstream version. (zaptel 1.0.6, bristuff RC7k)
  * added zaphfc and qozap modules.

 -- Kilian Krause <kk@verfaction.de>  Sat,  5 Mar 2005 20:05:35 +0100

zaptel (1:1.0.4-3) unstable; urgency=low

  * Debian VoIP team upload.
  * debian/rules, debian/zaptel-source.files: fixed zaptel.h includes problem
  * debian/patches/Makefile.dpatch: imported from old package (now dpatch
    instead directly in the diff). Fixed building on hosts with differring
    userland and kernel arch. Now also including symlink for SONAME.
  * debian/patches/bristuff.dpatch: imported bristuff patch to include zaphfc.
    (Closes: #294183)
  * debian/zaptel.postinst: Fixed permissions issue problem.
  * debian/zaptel.modprobe.d: Added zaphfc RC7f.

 -- Kilian Krause <kk@verfaction.de>  Thu, 24 Feb 2005 01:42:36 +0100

zaptel (1:1.0.4-2) experimental; urgency=low
  
  * Better "use" of uname -r in Makefile for zaptel-source

 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Mon, 21 Feb 2005 00:27:14 -0500

zaptel (1:1.0.4-1) experimental; urgency=low

  * New upstream release (zaptel-1.0.4)
  * Included zttest and ztspeed binaries
  * Added Depends on debhelper and Recomends zaptel for zaptel-source
  * Added /etc/modprobe.d/zaptel and corrected the path for the binaries,
    /sbin instead of /usr/sbin

 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Wed, 26 Jan 2005 23:05:20 -0500

zaptel (1:1.0.2-2) unstable; urgency=low
                                                                                                           
  * libtonezone out of zaptel-source 
  * /dev/zap/  are now created by zaptel.postinst and deleted by
    zaptel.postrm. Now, the zap devices match with the upstream version
    (Closes: #274384).
  * Added lintian overrides for mknod-in-maintainer-script warnings
  * docbook-to-man out of the Build-Depends

 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Wed, 24 Nov 2004 22:05:52 -0500

zaptel (1:1.0.2-1) unstable; urgency=low
                                                                                                           
  * New upstream release (zaptel-1.0.2)
                                                                                                           
 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Sat, 30 Oct 2004 00:51:54 -0500

zaptel (1:1.0.0-2) unstable; urgency=low
 
  * New maintainer (Closes: #251938).
  * Man pages created for ztcfg, ztmonitor and zttool
  (Closes: #274632, #274633, #274634).
  * Mark Purcell made the package for version 1.0
  (Closes: #273255, #251929).
  * zaptel-modules can be build from zaptel-source with
  make-kpkg (Closes: #274085).
  * Now it compiles for 2.6 Kernels (Closes: #251930).
  
 -- Santiago Ruano Rincon <santiago@unicauca.edu.co>  Sun, 26 Sep 2004 02:05:44 -0500

zaptel (1:1.0.0-1) unstable; urgency=low

  * NMU (See Bug#251938)
  * New upstream release

 -- Mark Purcell <msp@debian.org>  Fri, 24 Sep 2004 22:46:55 +1000

zaptel (1:0.8.1+1.0-RC2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  9 Sep 2004 19:17:28 +1000

zaptel (1:0.8.1+1.0-RC1-1) unstable; urgency=low

  * New upstream release
  * Add a debian/watch file 

 -- Mark Purcell <msp@debian.org>  Wed, 21 Jul 2004 17:51:22 +1000

zaptel (1:0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Wed, 11 Feb 2004 15:29:20 -0800

zaptel (1:0.8.0-2) unstable; urgency=low

  * Create usr/include ahead of time so that tonezone.h is installed
    correctly (Closes: #227795)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 14 Jan 2004 17:24:26 -0800

zaptel (1:0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Tue, 13 Jan 2004 14:44:56 -0800

zaptel (1:0.6.0-2) unstable; urgency=low

  * Rebuild with new libnewt

 -- Matt Zimmerman <mdz@debian.org>  Mon, 30 Jun 2003 22:51:18 -0400

zaptel (1:0.6.0-1) unstable; urgency=low

  * New upstream release, needed for new asterisk (Closes: #189661)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 19 Apr 2003 23:56:59 -0400

zaptel (1:0.4.0-2) unstable; urgency=low

  * Break out into {build,install,binary}-indep targets
    (Closes: #184528)
  * libtonezone-dev Section: libdevel
  * Escape $ properly in instructions in postinst

 -- Matt Zimmerman <mdz@debian.org>  Wed, 12 Mar 2003 19:16:10 -0500

zaptel (1:0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Feb 2003 15:12:02 -0500

zaptel (0.cvs.20021029-1) unstable; urgency=low

  * New upstream CVS
  * Use MARK2 echo canceller

 -- Matt Zimmerman <mdz@debian.org>  Tue, 29 Oct 2002 10:37:53 -0500

zaptel (0.cvs.20020729-1) unstable; urgency=low

  * New upstream CVS
  * Include ztmonitor binary

 -- Matt Zimmerman <mdz@debian.org>  Mon, 29 Jul 2002 12:36:58 -0400

zaptel (0.cvs.20020708-1) unstable; urgency=low

  * New upstream CVS

 -- Matt Zimmerman <mdz@debian.org>  Mon,  8 Jul 2002 15:32:20 -0400

zaptel (0.cvs.20020624-2) unstable; urgency=low

  * Include Makefile in the -source package (oops, Closes: #152014)

 -- Matt Zimmerman <mdz@debian.org>  Fri,  5 Jul 2002 11:00:08 -0400

zaptel (0.cvs.20020624-1) unstable; urgency=low

  * Initial Release (Closes: #150874)

 -- Matt Zimmerman <mdz@debian.org>  Mon, 17 Jun 2002 10:31:21 -0400

